/*** General ***/
body, html { min-width: 300px; }
h1, h2, h3, h4, h5, h6 { font-weight: 400;}
h2 { font-size: 38px; }
body, input, textarea {  color: #222;   font-size: 16px;}
#content .wpb_button {  font-weight: 600; }
.wpb_call_to_action.light .wpb_call_text, #content .wpb_call_to_action.light .wpb_call_text { font-weight: 400; }
#content .wpb_call_to_action .wpb_button { font-weight: 600; }
#main { padding: 105px 0 0; }
.vc_separator h4 { font-size: 25px; }
.vc_images_carousel .vc_carousel-indicators li { border: 1px solid #ccc!important; background-color: #ccc!important;}
.vc_images_carousel .vc_carousel-indicators .vc_active {  border: 1px solid #fff!important; background-color: #fff!important;}
.vc_images_carousel .vc_carousel-control .icon-prev, .vc_images_carousel .vc_carousel-control .icon-next { color: #fff; }
.Ohours td {width:50%; }
td { color: #000; font-weight: 400; border: none!important; }
a:hover { color: #999!important; }
iframe { max-width: 100%; }
ul, ol { margin: 0; }
.wpb_single_image .attachment-full { width: 100%; }

/* Header */
.transparent-header #branding #access ul li a:active, .transparent-header #branding #access ul li a:hover, .transparent-header #access ul li.sfHover > a, .transparent-header #access ul .current-menu-item > a, .transparent-header #access ul .current_page_item > a, .transparent-header #access ul .current-menu-ancestor > a
{ color: #999; } 
.site-title-custom { margin: 0!important; }
#header.skrollable-before { height: 100px!important; }
#header.skrollable-after { height: 50px!important; }
#access .nav-menu { margin-top: 5px; }

/* Collecton */
#content .collection .wpb_thumbnails .isotope-item { padding: 5px; margin-bottom: 5px;}
.collection .wpb_thumbnails h2 { 
	position: absolute;
	bottom: 30px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	width: 100%;
	background: rgba(255,255,255,0.8);
	padding: 5px 0; 
	font-size: 25px;
}
.collection .wpb_thumbnails img { width:100%; }

/*** Footer ***/
#site-generator {  padding: 20px 0; }
#site-generator p {  margin: 0; }
#site-generator .social-accounts-wrapper.center { margin-top: -10px; }
.social-icon:before {   font-size: 35px; line-height: 0!important; color: #FFF;}
.social-icon:hover:before { color: #406E95;}
footer .textwidget, footer #supplementary p { font-size: 16px; }





@media (max-width: 1024px) {

	h2 { font-size: 28px; }

	/*Header*/
	#main { padding: 0; }
	.site-title-custom { margin: 16px 0px !important; }

	/*Slide*/
	.tp-caption.largeboldwhitecustom, .largeboldwhitecustom { font-size: 25px!important; }

	#site-generator .social-accounts { margin: 45px 0 0; }
}

@media only screen and (max-width: 770px) {
	
	.entry-content > .wpb_row > .wrapper { margin: 20px auto; }

}

@media only screen and (max-width: 770px) and (min-width: 479px) {
	#supplementary.one .widget-area, #supplementary.two .widget-area, #supplementary.three .widget-area, #supplementary.four .widget-area {
	  margin-right: 0;
	  width: 50%;
	}
}

@media only screen and (max-width: 479px) {
	h1 { font-size: 34px; }
	#supplementary.one .widget-area, #supplementary.two .widget-area, #supplementary.three .widget-area, #supplementary.four .widget-area {
	  margin-right: 0;
	  width: 100%;
	}
	.vc_separator h4 { font-size: 20px; white-space: normal; text-align: center; }
	.vc_separator .vc_sep_holder { display: none;}
	.tp-caption.largeboldwhitecustom, .largeboldwhitecustom {   white-space: normal!important; font-size: 24px!important; text-align: center;}
}